Bug 1658460 - [virtio-win][svvp][ws2019] Job "Secure Boot Test - Customized Deployment Basic Test" failed on ws2019
Summary: [virtio-win][svvp][ws2019] Job "Secure Boot Test - Customized Deployment Basi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qemu-kvm
Version: 8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 8.0
Assignee: Yan Vugenfirer
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1659244
TreeView+ depends on / blocked
 
Reported: 2018-12-12 08:16 UTC by Yu Wang
Modified: 2019-06-14 02:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 01:53:17 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
hlk_logs (12.18 MB, application/zip)
2018-12-12 08:16 UTC, Yu Wang
no flags Details
ovmf-pass-log (2.12 MB, application/zip)
2018-12-13 06:01 UTC, Yu Wang
no flags Details

Description Yu Wang 2018-12-12 08:16:50 UTC
Created attachment 1513618 [details]
hlk_logs

Description of problem:

"Secure Boot Test - Customized Deployment Basic Test"
It is failed as "WDTF_TEST" :'ReadUEFIVariable' FAILED:HRESULT0xd0000002
As I run this job with seabios not uefi, but this job is not skipped or filter pass. 

Log refer to attachment


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Yu Wang 2018-12-13 06:01:42 UTC
Created attachment 1513905 [details]
ovmf-pass-log

It can pass with ovmf+q35

Comment 9 lijin 2019-01-10 02:09:24 UTC
Hi Amnon,

Could you ack this bug?

Thanks


Note You need to log in before you can comment on or make changes to this bug.